<!DOCTYPE html>
<html>
<head>
	
	<title>Link HTML</title>
</head>
<body>
	<h2>This is the link page!</h2>

<p><a href="./index.html">go back to index page</a></p>
<p> go to<a href = "./images/images.html"> images.html</a></p>
</body>
</html>